AI Model API视频(Videos)Doubao FormatAICC Real-Person Authentication
Get Asset Group Detail
Query a single asset group's details by group ID. Only groups the current user has access to are returned.
Authorization
BearerAuth
AuthorizationBearer <token>
使用 Bearer Token 认证。
格式: Authorization: Bearer sk-xxxxxx
In: header
Path Parameters
groupId*string
素材组 ID(火山资产组 ID)
Header Parameters
X-Realperson-Model*string
指定该请求使用的真人认证渠道对应的模型名称,用于路由到正确的第三方账户配置
Response Body
application/json
application/json
curl -X GET "https://www.aivve.cn/v1/aicc/asset-group/string" \ -H "X-Realperson-Model: string"{
"requestId": "1803ae665a704fbd90d20b3d50085033",
"state": "OK",
"errorCode": "",
"errorMessage": "",
"body": {
"groupId": "volcano-group-xxx",
"groupType": "AIGC",
"groupName": "我的AIGC素材组",
"description": "用于数字人视频生成的素材集合",
"createdTime": "2026-04-11 12:00:00",
"updatedTime": "2026-04-11 12:00:00"
}
}{
"requestId": "string",
"state": "ERROR",
"errorCode": "C400002",
"errorMessage": "PARAM_MISSING",
"body": {}
}How is this guide?